button {
    transition: .5s;
}

button:hover {
    background: #03f40f;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px #03f40f,
        0 0 25px #03f40f,
        0 0 50px #03f40f,
        0 0 100px #03f40f;
}

input:focus {
    box-shadow: none !important;
}